Sector Name: MUTUAL FUND - Bug #1216

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->schedule
4-->Qus.7-->Select married-->put value-->save-->edit-->value changes from married to single and
provided value gets disappear.

02/24/2022 06:39 PM - arti saraswat

Status: Closed Start date: 02/24/2022
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->schedule 4-->Qus.7-->Select
married-->put value-->save-->edit-->value changes from married to single and provided value gets disappear.
History

#1 - 02/24/2022 07:38 PM - Himanshu Singh

- Status changed from New to Resolved

7.Marital status. If married give full name of spouse including maiden name of wife. (as per the client requirement)
how come a single person will have a wife to give data?

#2 - 02/25/2022 01:14 PM - himanshu bhardwaj

- File clipboard-202202251314-0osev.png added

- Status changed from Resolved to Reopened

This issue has been verified,
and it has been found that this issue is not fixed yet.

clipboard-202202251314-00sev.png

#3 - 02/25/2022 06:08 PM - sunil gupta

- Status changed from Reopened to Resolved

#4 - 02/25/2022 06:45 PM - arti saraswat
- File clipboard-202202251845-znb4n.png added

- Status changed from Resolved to Reopened

This issue has been verified,
and it has been found that this issue is not fixed yet.

clipboard-202202251845-znb4n.png

#5 - 02/25/2022 07:25 PM - sunil gupta

- Status changed from Reopened to Resolved

#6 - 02/26/2022 12:33 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
